
a.unlockForm {
    color: #009adb !important;
    text-decoration: underline;
}

/*=====================Pools Home Page Banner=======================*/

.homepage #main-nav {
    border-bottom-color: #FFFFFF;
}

div#swipetest div#slideshow {
    width: 100%;
    height: 500px;
}

#slideshow .slideshow-prev,
#slideshow .slideshow-next {
    top: 249px;
}

#slideshow .preview-right,
#slideshow .preview-left {
    top: 188px;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
    div#swipetest div#slideshow {
        height: 200px;
    }
}

/* Reskin */

#slideshow .cycle-pager {
    text-align: center;
}

#slideshow .cycle-pager span {
    border: none; 
    vertical-align: middle;
}

#slideshow .cycle-pager span.cycle-pager-active {
    background: #fff;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}

#slideshow .slideshow-prev {
    top: 249px;
    left: 0;
    width: 60px;
    height: 60px;
    background: url(/assets/images/template/icons/arrows-prev.png);
    display: none;
}

#slideshow .slideshow-next {
    top: 249px;
    right: 0;
    width: 60px;
    height: 60px;
    background: url(/assets/images/template/icons/arrows-next.png);
}

/* End Reskin */

/*=====================End of Pools Home Page Banner=======================*/

/*===================== VS OMNI ECHO DOT ESPOT MODULE=======================*/

#modules .module .content #vs-omni .line-2 {
    font-size: 2.5em;
}
@media only screen and (max-width: 1310px) {
    #modules .module .content #vs-omni .line-2 {
        font-size: 2em;
    }
}

@media only screen and (max-width: 1065px) {
    #modules .module .content #vs-omni .line-1 {
        font-size: 16px !important;
    }
}

@media only screen and (max-width: 1020px) {
    #modules .module .content #vs-omni .line-2 {
        font-size: 19px;
    }
}

@media only screen and (max-width: 850px) {
    #modules .module .content #vs-omni .line-2 {
        font-size: 16px !important;
    }

    #modules .module .content #vs-omni .line-1 {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 767px) {
    #modules .module .content #vs-omni .line-1 {
        font-size: 16px !important;
    }
    #modules .module .content #vs-omni .line-2 {
        font-size: 18px !important;
    }
    #modules .module .content #my-dream-pool-espot .line-1 {
        font-size: 14px !important;
    }
}

/*===================== MY DREAM POOL ESPOT MODULE=======================*/
#modules .module .content #my-dream-pool-espot .line-2 {
    font-size: 3em;
}
@media only screen and (max-width: 1400px) {
   #modules .module .content #my-dream-pool-espot .line-2 {
        font-size: 28px;
    }
    #modules .module .content #my-dream-pool-espot .line-1 {
        font-size: 18px !important;
    }
}
@media only screen and (max-width: 1300px) {
   #modules .module .content #my-dream-pool-espot .line-2 {
        font-size: 26px;
    }
}
@media only screen and (max-width: 1200px) {
   #modules .module .content #my-dream-pool-espot .line-2 {
        font-size: 24px;
    }
    #modules .module .content #my-dream-pool-espot .line-1 {
        font-size: 16px !important;
    }
}

/*---------------------- SEARCH FIXES -DO NOT REMOVE - 4/03/19 ----------------------*/
.searchTabs {
    display: flex;
    justify-content: space-between;
}

.searchTabs a {
    align-self: flex-end;
}

/*----------------------END OF SEARCH FIXES -DO NOT REMOVE - 4/03/19 ----------------------*/



/*===================== NEW Full Width Modules=======================*/

#modules-container #modules>div:first-child {
    max-width: 75%;
    justify-content: space-around;
    display: flex;
}

#modules>div:first-child>.module {
    width: 22.9%;
    max-width: 427px;
}

@media only screen and (max-width: 1800px) {
    #modules-container #modules>div:first-child {
        max-width: 100%;
    }
}

@media only screen and (max-width: 960px) {
   #modules-container #modules>div:first-child {
        max-width: 100%;
    }
}

/*======= Expert Line E-Spot =======*/
#mod-xl-img {
    width: 95%;
}
#expert-line-text {
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 5px;
}


/*======= Salt Rebate Module e-spot =======*/

#salt-rebate-80-content #header {
    font-size: 2em;
    margin-bottom: 8px;
    margin-top: 7px;
}

#salt-rebate-80-content #double-line {
    margin-top: 5px;
    margin: 0 auto;
    min-height: 35px;
}

#salt-rebate-80-content #left {
    font-size: 12px;
    display: inline-block;
    text-align: right;
}

#salt-rebate-80-content #left #top {
    line-height: 17px;
}

#salt-rebate-80-content #left #bottom {
    line-height: 10px;
}

#salt-rebate-80-content #right {
    display: inline-block;
    margin-top: 8px;
    font-weight: 700;
    margin-bottom: 10px;
}

#salt-rebate-80-content #right #rebate-text {
    font-size: 3.3em;
}

#salt-rebate-80-content #right #rebate-text-100 {
    font-size: 3.0em;
}

@media only screen and (max-width: 960px) {
    #salt-rebate-80-content #header {
        margin-bottom: 2px;
    }
    #salt-rebate-80-content #left {
        font-size: 9px;
    }
    #salt-rebate-80-content #right #rebate-text {
        font-size: 2.4em !important;
    }

    #salt-rebate-80-content #right #rebate-text-100 {
        font-size: 2.4em !important;
    }
    #salt-rebate-80-content #double-line {
        min-height: 25px;
    }
}

#salt-rebate-80-content #right #rebate-text,
#salt-rebate-80-content #right #rebate-text-100 {
    text-align: left;
}

#salt-rebate-80-content #learn-more {
    font-size: 1.6em;
}

@media (min-width: 768px) {
    #salt-rebate-80-content #right {}
}


/*======= End Third e-spot =======*/


/*======= Download Center e-spot =======*/

.dc-line-1 {
    line-height: 1em;
    font-weight: 300;
    font-size: 3.5em !important;
}

.dc-line-2 {
    font-size: 3em;
    line-height: 1.1em;
    font-weight: 700;
}

.dc-line-3 {
    font-size: 1.6em;
    line-height: 1.2em;
    font-weight: 300;
    margin-top: 10px;
}

.dotted-divider {
    border-top: 2px dotted #ffffff;
    width: 90%;
    margin: 0 auto;
}

#dc-text {
    margin: 10px 0;
}

#dc-text p {
    color: #ffffff;
    font-size: 1.6em;
}


/*======= End Download Center e-spot =======*/

#modules .module .content {
    top: 4px !important;
}

.mod-cont-holder {
    width: 100%;
    margin: 0 auto;
}

.mod-cont-holder .line-1 {
    font-size: 2em !important;
}

#modules .module .content .line-2 {
    font-size: 3.3em;
}

.mod-cont-holder-2 {
    margin: 0 auto;
}

.newsletter_email,
.footer_content .newsletter_email {
    height: 30px !important;
    width: 145px !important;
    margin-top: 5px !important;
}

.mod-cont-holder .line-1b {
    font-size: 2.5em !important;
    line-height: 1.2em;
}

.alternative {
    width: 190px;
}

.super-var sup {
    line-height: 0 !important;
    vertical-align: text-top !important;
    font-size: 100%;
}

.super-var {
    display: inline-block;
}

/*======= Commercial home page e-spot =======*/

#module-schedular{
cursor:pointer;
}
.module:hover .line-3{
  text-decoration: underline;
}



.line-2b {
    font-size: 3.5em;
    line-height: 1.2em;
    font-weight: 700;
}

#com-mod-2 {
    background: url(/assets/images/pools/content/espots/commercial_module_2c.jpg);
    background-position: 52% bottom;
}

#com-mod-3 {
    background: url(/assets/images/pools/content/espots/commercial_module_3.jpg);
    background-position: 55% top;
}

@media only screen and (max-width: 1280px) {
    .line-2b {
        font-size: 3.1em;
    }
}
@media only screen and (max-width: 1155px) {
    .line-2b {
        font-size: 2.9em;
    }
}
@media only screen and (max-width: 1055px) {
    .line-2b {
        font-size: 2.5em;
    }
}
@media only screen and (max-width: 955px) {
    .line-2b {
        font-size: 2em;
    }
}
/*======= Commercial home page e-spot =======*/

@media only screen and (max-width: 1200px) {
    #modules .module .content #vs-pumps .line-2 {
        font-size: 3em;
    }
}

@media only screen and (max-width: 1010px) {
    #modules .module .content #vs-pumps .line-2 {
        font-size: 2.6em !important;
    }
}

@media only screen and (max-width: 865px) {
    #modules .module .content #vs-pumps .line-2 {
        font-size: 2.3em !important;
    }
}

@media only screen and (max-width: 960px) {
    .mod-cont-holder .line-1 {
        font-size: 16px !important;
    }
    #com-mod-3 {
        background: url(/assets/images/pools/content/espots/commercial_module_3_sml.jpg);
        background-position: 55% top;
    }
    .newsletter_email,
    .footer_content .newsletter_email {
        width: 115px !important;
    }
    .dc-line-1,
    .dc-line-2 {
        font-size: 2.5em !important;
    }
}

@media only screen and (max-width: 850px) {
    .content .line-2 {
        font-size: 26px !important;
    }
}

@media only screen and (max-width: 767px) {
    #modules>div:first-child>.module,
    #modules>div:first-child>a {
        width: 220px;
    }
    #modules>div:first-child>.module,
    #modules>div:first-child>a {
        width: 220px;
    }
    #com-mod-2 {
        background-position: 52% bottom;
    }
    #modules-scroller {
        height: 23px !important;
    }
}


@media only screen and (max-width: 959px) and (min-width: 850px) {
    #modules .module .content .line-2 {
        font-size: 2.9em !important;
    }

    #modules .module .content #vs-omni .line-2 {
        font-size: 17px !important;
    }
}

@media only screen and (max-width: 767px) {
    .line-2b {
        font-size: 23px;
        line-height: 1em;
        font-weight: 700;
    }
}


/*===================== END NEW Full Width Modules=======================*/


/* Product page Models Tab correction */

span.dijitToggleButton {
    margin: 0.4em 0.2em;
}


/* End Product page Models Tab correction */


/* Catalog Landing page section header correction ===========*/

div.widget_product_listing .title {
    font-size: 1em;
    padding: 0em;
}


/* End Catalog Landing page section header correction ===========*/


/* ====== Additional Tables for the Spec Tab =======*/

#techSpecsGrid6 table.row-data,
#techSpecsGrid7 table.row-data,
#techSpecsGrid8 table.row-data,
#techSpecsGrid9 table.row-data,
#techSpecsGrid10 table.row-data,
#techSpecsGrid11 table.row-data,
#techSpecsGrid12 table.row-data,
#techSpecsGrid13 table.row-data,
#techSpecsGrid14 table.row-data,
#techSpecsGrid15 table.row-data,
#techSpecsGrid16 table.row-data,
#techSpecsGrid17 table.row-data {
    margin-bottom: 50px;
}


/*=====================Search Bar adjustment=======================*/

#searchDepartmentList_1 {
    display: none;
}


/*-------------------End of Search Bar Adjustment------------------*/

.content newsletter content_ns {
    margin-top: 20px !important;
}


/*================== Product Detail Page ====================*/


/*----------------------Hide Product Detail Models Tab Filters----------------------*/

#itemListFilters {
    display: none;
    font-family: Arial;
    font-size: 1.3em !important;
    font-weight: bold;
}

@media only screen and (max-width: 767px) {
    .mbl-model-filters-expanded #itemListFilters {
        display: none;
    }
    #productTabContainer .widget_item_list .mblItemListFiltersExpander.mbl-has-models {
        display: none;
    }
}


/*----------------------End of Hide Product Detail Models Tab Filters----------------------*/


/*================== End of Product Detail Page ====================*/


/*----------------------Main Menu Fade----------------------*/

div.rich-menu .product-types ul li a {
    color: #555555;
    transition: color 0.15s linear 0s;
    font-size: 1.3em !important;
    padding: 0 0 10px 0 !important;
    border: 0 !important;
    transition: color 0.15s linear;
    -o-transition: color 0.15s linear;
    -moz-transition: color 0.15s linear;
    -webkit-transition: color 0.15s linear;
}

div.product-options .option .title a {
    color: #555555;
    transition: color 0.15s linear 0s;
    line-height: 1.3em !important;
    padding: 0 0 10px 0 !important;
    border: 0 !important;
    transition: color 0.15s linear;
    -o-transition: color 0.15s linear;
    -moz-transition: color 0.15s linear;
    -webkit-transition: color 0.15s linear;
}


/*----------------------End of Main Menu Fade----------------------*/


/*----------------------Top Espot Buttons----------------------*/

#slideshow .above-ground {
    left: 270px;
}

#slideshow .in-ground {
    left: 151px;
}

#slideshow .residential,
#slideshow .commercial,
#slideshow .above-ground,
#slideshow .in-ground {
    position: absolute;
    top: 185px;
}

#products {
    padding-top: 30px;
}

#slideshow a.button:hover {
    text-decoration: underline;
}


/*----------------------End of Top Espot Buttons----------------------*/


/*================== OmniLogic The Power of Simple ====================*/


/*----------------------OmniLogic Banner in Product Detail----------------------*/

.banner-size {
    width: 520px;
    height: 130px;
    background-size: 100%;
}

.prod-banner-line1 {
    color: rgb(255, 255, 255);
    font-family: museo_sans300;
    font-size: 1.8em;
    margin-left: 0.35em;
    padding-bottom: 2.5em;
    padding-top: 0.9em;
}

.prod-banner-line2 {
    font-family: museo_sans300;
    color: rgb(255, 255, 255);
    margin-left: 0.65em;
    padding-bottom: 0.2em;
    font-size: 1.2em;
    text-decoration: underline;
}

.prod-banner-line3 {
    color: #FFF;
    font-family: museo_sans300;
    position: relative;
    margin-left: 0.35em;
    margin-bottom: -1.1em;
    font-size: 1.8em;
    top: -4.5em;
}

.prod-banner-line4 {
    font-family: museo_sans300;
    color: #FFF;
    margin-left: 0.35em;
    font-size: 1.2em;
    text-decoration: underline;
    position: relative;
    top: -1.1em;
    margin-bottom: -1em;
}

div.widget_quick_info_popup .content .right_column .description_section .description_content #sub-hero .prod-banner-line3 {
    color: #FFF;
    font-family: museo_sans300;
    font-size: 1.1em;
    position: relative;
    top: -4.7em;
    margin-left: 0.35em;
    margin-bottom: -1.1em !important;
}

div.widget_quick_info_popup .content .right_column .description_section .description_content #sub-hero .prod-banner-line4 {
    font-family: museo_sans300;
    color: #FFF;
    margin-left: 0.35em;
    font-size: .9em;
    text-decoration: underline;
    position: relative;
    top: -1.65em;
    margin-bottom: -1em !important;
}


/*----------------------End of OmniLogic Banner in Product Detail----------------------*/


/*----------------------Sub Hero Button for Omnilogic----------------------*/

.sub-hero-button-omnilogic {
    display: none;
}

.sub-hero-button-padding-omnilogic {
    display: none;
}

@media only screen and (max-width: 970px) {
    .sub-hero-button-omnilogic {
        display: block !important;
    }
    .sub-hero-button-padding-omnilogic {
        height: 10px;
        display: block !important;
    }
    div.sub-hero-button-omnilogic {
        border: 1px solid #252525;
        border-radius: 3px;
        color: #252525;
        font-family: museo_sans300 !important;
        line-height: 32px;
        font-size: 1.2em !important;
        margin-bottom: 0px !important;
        margin-top: 10px;
        padding-bottom: 12px !important;
        padding-top: 12px !important;
        text-align: center;
    }
    div.sub-hero-button-omnilogic a {
        color: #252525 !important;
        text-decoration: none;
    }
    div.sub-hero-button-omnilogic a:hover {
        cursor: pointer;
        text-decoration: underline;
    }
}


/*----------------------End of Sub Hero Button for Omnilogic----------------------*/


/*================== End of OmniLogic The Power of Simple ====================*/


/*----------------------Quick Views----------------------*/

div.widget_quick_info_popup .content>.right_column {
    margin: 1em 0em 1em 0em;
}

div.widget_quick_info_popup .content>.right_column>.description_section>.color_and_size {
    display: none !important;
}

div.widget_quick_info_popup .content>.right_column>.description_section>ul.description_attributes {
    display: none;
}

div.widget_quick_info_popup .content>.right_column>.description_section {
    display: table;
}

div.widget_quick_info_popup .content>.right_column>.description_section>.view_full_details {
    display: table-footer-group;
    margin-top: 0.75em !important;
}


/*----------------------End of Quick Views----------------------*/


/*----------------------Hide Blog in Header Before Stack---------------------*/

@media only screen and (max-width: 843px) {
    #main-nav>ul>*:nth-child(6) {
        display: none !important;
    }
}


/*-------------------End Hide Blog in Header Before Stack--------------------*/


/*----------------------Dealer Locator - hide in mobile----------------------*/

#dealerlocator>ul>li>a:hover,
#main-nav>ul>li>a.active {
    color: #f47c00 !important;
}

@media only screen and (max-width: 767px) {
    #sidr-main-nav .sidr-inner>ul>li:nth-last-child(4) {
        display: none !important;
    }
}


/*----------------------End of Dealer Locator - hide in mobile----------------------*/


/*----------------------Begin Home Page Carousel fix----------------------*/

@media only screen and (max-width: 767px) {
    #commercialCarousel .product_info {
        height: 70px;
    }
    #carousel .product_info {
        height: 40px;
    }
}


/*----------------------End Home Page Carousel fix----------------------*/


/*----------------------Begin Product Scroll ----------------------*/

#products .widget_carousel .thumbScroller {
    height: auto !important;
}


/*----------------------End Product Scroll ----------------------*/


/*----------------------Begin Poolsidenews fix ----------------------*/

.newsletter h1 {
    padding-top: 20px !important;
}


/*----------------------End Poolsidenews fix ----------------------*/


/*----------------------Social Media Mobile fix ----------------------*/

#mbl_hdr_social_strip_us a {
    padding-top: 0.5em !important;
}

#mbl_hdr_fb_link {
    background-position: -1px -1px !important;
}


/*----------------------End of Social Media Mobile fix ----------------------*/


/*--- Iphone Iframe fix ---*/

@media (max-width: 767px) {
    iframe {
        width: 1px;
        min-width: 100%;
    }
}


/*--- End Iphone Iframe fix ---*/


/*-------Google Custom Search------*/


/*-------tab---------*/

#gs_cb50 {
    display: none;
}

#googleSearchBox {
    float: left;
    margin-top: -2px;
}

table.gsc-search-box {
    width: 160px !important;
}

.gsc-input {
    padding-right: 0px !important;
}

.gsc-input-box {
    float: left !important;
    height: 26px !important;
    font-size: 1.2em !important;
    font-weight: 300 !important;
    line-height: 26px !important;
    width: 160px !important;
    border-top: 1px solid #898989 !important;
    border-bottom: 1px solid #898989 !important;
    border-left: 0px !important;
    border-right: 0px !important;
    padding: 2px 0px !important;
    margin-right: -2px;
}

.gsc-input-box-hover {
    float: left !important;
    height: 26px !important;
    font-size: 1.2em !important;
    font-weight: 300 !important;
    line-height: 25px !important;
    width: 160px !important;
    border-top: 1px solid #898989 !important;
    border-bottom: 1px solid #898989 !important;
    border-left: 0px !important;
    border-right: 0px !important;
    padding: 2px 0px !important;
}

.gsst_a .gscb_a {
    color: #898989 !important;
    cursor: pointer;
}

.gsc-search-box .gsc-input>input:hover,
.gsc-input-box-hover {
    -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .1) !important;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .1) !important;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .1) !important;
    outline: none !important;
}

.gsc-search-box .gsc-input>input:focus,
.gsc-input-box-focus {
    -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .1) !important;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .1) !important;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .1) !important;
    outline: none !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0px;
}

input.gsc-search-button-v2 {
    font-family: inherit !important;
    font-size: 11px !important;
    font-weight: bold !important;
    color: #FFF !important;
    padding: 9px 9px 8px 15px !important;
    height: 13px !important;
    width: 12px !important;
    border-left: 0px !important;
    border-radius: 0px 4px 4px 0px !important;
    background-color: #fff !important;
    border-right: 1px solid #898989 !important;
    border-top: 1px solid #898989 !important;
    border-bottom: 1px solid #898989 !important;
}

.cse input.gsc-search-button,
input.gsc-search-button {
    font-family: inherit !important;
    font-size: 11px !important;
    font-weight: bold !important;
    color: #FFF !important;
    padding: 9px 9px 8px 15px !important;
    height: 13px !important;
    width: 12px !important;
    border-left: 0px !important;
    border-radius: 0px 4px 4px 0px !important;
    background-color: #fff !important;
    border-right: 1px solid #898989 !important;
    border-top: 1px solid #898989 !important;
    border-bottom: 1px solid #898989 !important;
    filter: none !important;
}

input[type=text]::-ms-clear {
    display: none;
}


/*--------end Tab--------*/


/*-------search Results-------*/

.gsc-adBlock {
    display: none !important;
}

.gsc-adBlockVertical {
    display: none !important;
}

.gsc-wrapper {
    width: 100% !important;
}

.gsc-tabhInactive {
    background: url("/wcsstore/AuroraStorefrontAssetStore/images/colors/color1/tab-inactive-bg.png") repeat scroll 0px 0px #FFF !important;
    border-radius: 3px 3px 0px 0px;
    border-bottom: 1px solid #CFCFCF !important;
    border-top: 1px solid #CFCFCF!important;
    border-left: 1px solid #CFCFCF!important;
    border-right: 1px solid #CFCFCF!important;
    border-radius: 3px 3px 0px 0px;
    float: left;
    height: 30px;
    margin-right: 2px;
    position: relative;
    z-index: 1;
}

.gsc-tabhInactive:hover {
    color: #F47C00 !important;
}

.gsc-tabhActive {
    color: #F47C00 !important;
    background: none repeat scroll 0px 0px #FFF;
    border-bottom: 1px solid #FFFFFF !important;
    border-top: 1px solid #CFCFCF!important;
    border-left: 1px solid #CFCFCF!important;
    border-right: 1px solid #CFCFCF!important;
    border-radius: 3px 3px 0px 0px;
    float: left;
    height: 30px;
    margin-right: 2px;
    position: relative;
    z-index: 1;
}

.gsc-tabHeader {
    margin-right: 2px !important;
}

.gsc-tabsArea {
    border-bottom: 1px solid #CFCFCF !important;
}

.gsc-results {
    /*border-bottom: 1px solid #CFCFCF !important;
border-left: 1px solid #CFCFCF!important;
border-right: 1px solid #CFCFCF!important;*/
    width: 100% !important;
}

.gsc-refinementsArea {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    margin-top: 0px !important;
    border: 0px !important;
}

.gsc-above-wrapper-area {
    /*border-bottom: 1px solid #CFCFCF !important;
border-top: 0px solid #CFCFCF!important;
border-left: 1px solid #CFCFCF!important;
border-right: 1px solid #CFCFCF!important;
border-radius: 0px 3px 0px 0px;*/
    margin-right: -2px;
    margin-bottom: -1px;
}

.gs-title {
    color: #F47C00 !important;
    text-decoration: none !important;
}

.gs-title:hover a {
    color: #F47C00 !important;
    text-decoration: underline !important;
}

.gs-title b {
    color: #F47C00 !important;
    text-decoration: none !important;
}

.gsc-webResult .gsc-result {
    padding: 10px 20px !important;
}

.gsc-cursor-page {
    color: #F47C00 !important;
}

.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl {
    color: #4D4D4D !important;
    font-weight: 600;
}


/*---End Search Results---*/

/*-----End Google Custom Search-----*/
/*---Use for Data Tables---*/

.tT {
    width: 100%;
    display: table;
    border: 1px solid #cfcfcf;
    margin: 10px 10px 10px 0;
}

.tT-caption {
    display: table-caption;
}

.tH {
    padding: 5px;
    display: table-row;
}

.tR {
    padding: 10px;
    display: table-row;
}

.t1 {
    display: table-cell;
    padding: 5px;
    border-top: 1px solid #cfcfcf;
    border-left: none;
    border-right: none;
    width: 32%;
    font-family: museo_sans700;
    font-size: 85% !important;
    text-align: center !important;
    color: #4c4c4c !important;
}

.tC {
    display: table-cell;
    padding: 5px;
    border: 1px solid #cfcfcf;
    width: 32%;
    font-family: Arial;
    font-size: 85% !important;
    text-align: center !important;
    color: #4c4c4c !important;
    background-color: #F4F4F4;
}

.tW {
    display: table-cell;
    padding: 5px;
    border: 1px solid #cfcfcf;
    width: 32%;
    font-family: Arial;
    font-size: 85% !important;
    text-align: center !important;
    color: #4c4c4c !important;
}

@media only screen and (max-width: 320px) {
    .tT {
        font-size: 95%;
        line-height: 1.2em;
    }
    .tC {
        font-size: 85% !important;
        text-align: center !important;
    }
}


/*---(End) Use for Data Tables---*/


/*---User Emails---*/

.outerCnt {
    position: absolute !important;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    background-color: #cdcdcd !important;
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}


/*---User Emails---*/


/*---Expert Line---*/

.expLn {
    margin-bottom: 10px;
}

.expLn img {
    width: 33%;
    height: auto;
}

#product_name_4220123>.product_text>.product_description_heading {
    display: none !important;
}

@media only screen and (max-width: 567px) {
    .expLn img {
        height: auto !important;
        width: 50% !important;
    }
}


/*---End of Expert Line---*/


/*---Content Pages---*/

.CntTtl {
    font-family: museo_sans700 !important;
    font-size: 1.05em !important;
}


/*---End Content Pages---*/


/*---Product Recommendation - Shopping Cart - Demo---*/

div.widget_sidebar_container>.left_border>.right_border>.content {
    padding-left: 2em !important;
    padding-right: 2em!important;
    padding-top: 2em!important;
    margin-top: 20px!important;
}

div.widget_sidebar_container>.left_border>.right_border>.content div.item>div.left_column {
    height: none !important;
}

div.widget_sidebar_container>.left_border>.right_border>.content div.item>div.right_column>div.item_name {
    color: hsl(30, 100%, 48%) !important;
    font-size: 1.8em !important;
}

div.widget_sidebar_container>.left_border>.right_border>.content div.item>div.left_column {
    width: 145px!important;
    height: inherit !important;
}

div.widget_sidebar_container>.left_border>.right_border>.content div.item>div.right_column {
    float: left!important;
    width: 500px!important;
}

div.widget_sidebar_container>.left_border>.right_border>.content div.item>div.right_column>div.item_name a {
    color: hsl(30, 100%, 48%)!important;
    font-family: museo_sans700!important;
    line-height: 1em!important;
    margin-bottom: 0.5em!important;
}

div.widget_sidebar_container>.left_border>.right_border>.content div.item>div.right_column>div.item_name a:hover {
    text-decoration: underline!important;
}

div.widget_sidebar_container>.left_border>.right_border>.content>div.header_content h1 {
    border-bottom-color: hsl(0, 0%, 81%)!important;
    border-bottom-style: solid!important;
    border-bottom-width: 1px!important;
    line-height: 1em!important;
    margin-bottom: 20px!important;
    padding-bottom: 20px!important;
    font-family: museo_sans100!important;
}

div.widget_sidebar_container>.product {
    margin-bottom: 40px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    position: relative;
}

div.widget_sidebar_container>.left_border>.right_border>.content div.item>div.left_column>.quick_info_toggle {
    left: 40px !important;
}

div#widget_recommended_111002_1 .product_listing_container .grid_mode .product>.product_image {
    border: 1px solid hsl(0, 0%, 81%);
}


/*---End of Product Recommendation - Shopping Cart - Demo---*/


/*---View Product Specifications Button---*/

.SpecsBtnWrapper {
    margin: 0px 0px -20px 0px !important;
    position: relative;
    width: auto;
    overflow: hidden;
}

.SpecsBtnOuter {
    border: 1px solid hsl(0, 0%, 54%);
    border-radius: 3px;
    float: left;
    text-align: inherit;
    width: auto;
    margin-bottom: 0;
    box-sizing: border-box;
}

.SpecsBtnInner {
    white-space: nowrap;
    font-family: museo_sans500;
    font-size: 1.23em;
    line-height: 1em !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: hsla(0, 0%, 0%, 0);
    background-image: url("/wcsstore/AuroraStorefrontAssetStore/images/colors/color1/icons/ico-rtarrow.png");
    background-origin: padding-box;
    background-position: 98% 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding: 9px 24px 9px 8px;
    margin-bottom: 0;
    height: auto;
    width: auto;
}

.SpecsBtnInner a {
    text-decoration: none;
}

.SpecsBtnInner:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 769px) {
    .main_content .dgrid-scroller {
        overflow-x: auto;
        overflow-y: scroll;
    }
    .dijitButtonNode {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .SpecsBtnWrapper {
        margin: 30px 10px 0px 10px !important;
    }
    .SpecsBtnOuter {
        float: left;
        margin: 0;
        width: 100%;
        text-align: center;
        border: 1px solid hsl(0, 0%, 15%);
    }
    .SpecsBtnInner {
        font-family: museo_sans300;
        font-size: 1.8em;
        line-height: 1.5em !important;
        background-image: none;
    }
}


/*---End of View Product Specifications Button---*/


/*---Product Upsell Title Fix---*/

div#tab16_content .desktop-content {
    font-size: 2.6em !important;
    /*font-weight: 300 !important;*/
    margin-top: 15px;
    padding-bottom: 20px;
    line-height: 1em;
}


/*---End of Product Upsell Title Fix---*/


/*---Category Page Adjustment---*/

@media only screen and (max-width: 767px) {
    #searchBasedNavigation_widget .widget_product_listing>.middle>.left_border>.right_border>.content>.header_bar.footer_bar {
        border-bottom: 1px solid #898989;
    }
    .poollogo {
        max-width: 95% !important;
    }
}


/*---End of Category Page Adjustment---*/

@media only screen and (min-width: 767px) and (max-width: 880px) {
    .prodspec {
        font-size: 2.1em !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 909px) {
    .poollogo {
        max-width: 160px !important;
    }
}

@media only screen and (min-width: 767px) and (max-width: 870px) {}


/* Social Media Product Adjustments */


/* Pinterest btn */

.social_networking a {
    vertical-align: top !important;
    margin-right: 0px;
}

div.twitter {
    margin-right: -23px;
}


/* Google plus */

#___plusone_0 {
    margin-right: -27px !important;
}


/*---Fix for the Product Page - Tabs---*/
.main_content .dgrid-scroller {
    overflow-y: scroll !important;
}
/*---End of Fix for the Product Page - Tabs---*/

/*=====================CSS for Pools Pro/Pool Owner Form NEW Validation Message=======================*/
#OrganizationRegistrationAddForm #error,
#Register #error {
    margin: 15px 0;
    font-size: 1.5em !important;
}
#OrganizationRegistrationAddForm p.small,
#Register p.small {
    padding: 5px 0 !important;
}

#OrganizationRegistrationAddForm #country li,
#Register #country li {
    float: none !important;
}
#OrganizationRegistrationAddForm #country,
#Register #country {
    margin-top: 20px;
}

/*=====================End of CSS for Pools Pro/Pool Owner Form NEW Validation Message=======================*/

/*=====================CSS for Newsletter Form NEW Validation Message=======================*/
#NewsletterForm #error,
#DemoSignUpForm #error,
#NewsletterForm #error-email1,
#NewsletterForm #error-email2,
#NewsletterForm #poolTypeError {
    padding-bottom: 0 !important;
}

#NewsletterForm .questions {
    margin-top: 0 !important;
}
#NewsletterForm table.personal {
    margin-top: 10px !important;
}
#DemoSignUpForm label {
    font-size: 1.8em;
}
#DemoSignUpForm #error-email1{
    padding-bottom: 0 !important;
    font-size: 14px !important;
}
/*=====================End of CSS for Newsletter Form NEW Validation Message=======================*/

/*=====================CSS for Home Page Caroussel "Next" Arrow =======================*/
#products .widget_carousel .navNext {
    margin-top: 68.5px !important;
}

/*=====================CSS for Loading Box General =======================*/
.redirectModal {
    display: none;
    height: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    background-color: rgba(300, 300, 300, .7);
    z-index: 200;
    top: 0;
    position: fixed;
    width: 100%;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.redirectModalholder {
    display: inline-block;
    margin: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: #ffffff;
    width: 960px;
    max-width: 90%;
    border-radius: 4px;
}

.modal-header {
    background-color: #f47c00;
    border-radius: 4px 4px 0 0;
    padding: 20px 20px;
    color: #ffffff;
    text-align: left;
}

.modal-body {
    padding: 15px 20px;
    text-align: left;
}

.modal-body a {
    color: #f47c00;
}
.loadingSection {
    text-align: center
}

.loadingSection img {
    width: 60px;
}

.loadingSection img,
.loadingSection h3 {
    display: inline-block;
    vertical-align: middle;
    font-family: "museo_sans300",sans-serif;
}

.ctaSection {
    text-align: center;
    margin-top: 15px;
}

.ctaBtn {
    background-color: #f47c00;
    text-align: center;
    padding: 10px 20px;
    border-radius: 4px;
    display: inline-block;
    margin-right: 10px;
}

.ctaBtn a {
    color: #ffffff !important;
}


#residentLink {
    display: inline-block;
    color: #f47c00;
    cursor: pointer;
}

.redirectModal .counter {
    display: inline-block;
}

/*=====================CSS for Loading Box - Pool Pro and Pool Owner =======================*/
#OrganizationRegistrationAddForm .modal-header,
#Register .modal-header {
    padding: 1px 20px;
}

#OrganizationRegistrationAddForm .modal-body p,
#Register .modal-body p {
    font-size: 1.6em !important;
}
#OrganizationRegistrationAddForm .loadingSection h3,
#Register .loadingSection h3 {
    font-size: 2em;
}
#OrganizationRegistrationAddForm .ctaBtn a,
#Register .ctaBtn a,
#OrganizationRegistrationAddForm #residentLink,
#Register #residentLink {
    font-size: 1.6em !important;
}

/*=====================CSS for Loading Box - Newsletter =======================*/
#NewsletterForm .modal-header {
    padding: 20px 20px;
}

/*=====================CSS for Loading Box - Demo Form =======================*/
#DemoSignUpForm .modal-header h2 {
    font-family: "museo_sans300",sans-serif;
    font-size: 2.3em;
}
#DemoSignUpForm .modal-body p {
    font-size: 1.6em !important;
}

#DemoSignUpForm .loadingSection h3 {
    font-size: 2em;
}

#DemoSignUpForm .ctaBtn a, 
#DemoSignUpForm #residentLink {
    font-size: 1.6em !important;
}

/*reskin fonts*/
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

h1 { font-family: Lato; font-size: 23px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; } h3 { font-family: Lato; font-size: 17px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; } p { font-family: Lato; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 23px; } blockquote { font-family: Lato; font-size: 17px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 23px; } pre { font-family: Lato; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 23px; }

/*end reskin fonts*/

/* reskin region selector corrections */ 
.region-selector-map {
    width: 304px;
    margin-top: 4px;
}
#us-highlight {
    width: 86px !important;
    height: 54px !important;
}
/* end reskin region selector corrections */ 
/* Reskin at Mobile Range Hide Full site and Show Mobile*/
.show-mbl {
    display: none;
}
@media only screen and (max-width: 767px) {
    .hide-mbl {
        display: none;
    }
    .show-mbl {
        display: block;
    }
}
/* end Reskin at Mobile Range Hide */
/*New Social media Structure */
div#widget_masthead_links .masthead_links > .header_store_social_media img {
    margin: 0 0 0 5px;
}
.social-icon {
    display: inline-block;
}
.social-icon .social-icon-hover {
    display: none;
}
.social-icon.active .social-icon-hover {
    display: block;
}
.social-icon.active .social-icon-normal {
    display: none;
}
/*End New Social media Structure */